#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Regular_28_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x002D, hyphen]
0xFA,0xFF,0xFF,0x08,0xFA,0xFF,0xFF,0x08,
// Unicode: [0x0030, zero]
0x00,0x10,0xE9,0xDF,0x18,0x00,0x00,0x00,0xE3,0xFF,0xFF,0xEF,0x02,0x00,0x10,0xFE,
0x3D,0x41,0xFD,0x1E,0x00,0xA0,0xEF,0x01,0x00,0xE1,0x9F,0x00,0xF1,0x5F,0x00,0x00,
0x70,0xFF,0x00,0xF6,0x0F,0x00,0x00,0x10,0xFF,0x05,0xF9,0x0C,0x00,0x00,0x00,0xFD,
0x08,0xFC,0x09,0x00,0x00,0x00,0xFA,0x0B,0xFD,0x08,0x00,0x00,0x00,0xF9,0x0C,0xFE,
0x07,0x00,0x00,0x00,0xF8,0x0D,0xFE,0x07,0x00,0x00,0x00,0xF8,0x0D,0xFD,0x08,0x00,
0x00,0x00,0xF9,0x0C,0xFC,0x09,0x00,0x00,0x00,0xFA,0x0B,0xF9,0x0C,0x00,0x00,0x00,
0xFD,0x08,0xF6,0x0F,0x00,0x00,0x10,0xFF,0x05,0xF1,0x5F,0x00,0x00,0x70,0xFF,0x00,
0xA0,0xEF,0x01,0x00,0xE1,0x9F,0x00,0x10,0xFE,0x4D,0x41,0xFD,0x1E,0x00,0x00,0xE3,
0xFF,0xFF,0xEF,0x02,0x00,0x00,0x10,0xE9,0xDF,0x18,0x00,0x00,
// Unicode: [0x0031, one]
0x00,0x30,0xA6,0xDD,0x00,0x00,0x00,0xB6,0xFF,0xFF,0xFF,0x00,0x00,0x00,0xFC,0xFF,
0xCC,0xFF,0x00,0x00,0x00,0x54,0x02,0x50,0xFF,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,
0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0x00,0x00,
0x00,0x00,0x00,0x50,0xFF,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0x00,0x00,0x00,0x00,
0x00,0x50,0xFF,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0x00,0x00,0x00,0x00,0x00,0x50,
0xFF,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0x00,
0x00,0x00,0x00,0x00,0x50,0xFF,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0x00,0x00,0x00,
0x00,0x00,0x50,0xFF,0x00,0x00,0x00,0x00,0x00,0x60,0xFF,0x00,0x00,0x00,0xFB,0xFF,
0xFF,0xFF,0xFF,0xFF,0x09,0xFA,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,
// Unicode: [0x0032, two]
0x00,0x83,0xFC,0xEF,0x4A,0x00,0x00,0x90,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0xC0,0xAF,
0x14,0x31,0xFB,0x7F,0x00,0x20,0x03,0x00,0x00,0xC0,0xEF,0x00,0x00,0x00,0x00,0x00,
0x60,0xFF,0x00,0x00,0x00,0x00,0x00,0x60,0xFF,0x00,0x00,0x00,0x00,0x00,0xA0,0xDF,
0x00,0x00,0x00,0x00,0x00,0xF2,0x8F,0x00,0x00,0x00,0x00,0x00,0xFC,0x0E,0x00,0x00,
0x00,0x00,0x90,0xFF,0x05,0x00,0x00,0x00,0x00,0xF5,0x9F,0x00,0x00,0x00,0x00,0x20,
0xFF,0x0C,0x00,0x00,0x00,0x00,0xD0,0xEF,0x01,0x00,0x00,0x00,0x00,0xFB,0x4F,0x00,
0x00,0x00,0x00,0x70,0xFF,0x06,0x00,0x00,0x00,0x00,0xF4,0xAF,0x00,0x00,0x00,0x00,
0x20,0xFE,0x0C,0x00,0x00,0x00,0x00,0xD0,0xEF,0x01,0x00,0x00,0x00,0x00,0xF7,0xFF,
0xFF,0xFF,0xFF,0xFF,0x02,0xF6,0xFF,0xFF,0xFF,0xFF,0xFF,0x02,
// Unicode: [0x0033, three]
0x20,0xB8,0xFE,0xDF,0x18,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0x04,0x00,0xA0,0x5A,
0x12,0x51,0xFE,0x0E,0x00,0x00,0x00,0x00,0x00,0xF3,0x5F,0x00,0x00,0x00,0x00,0x00,
0xF0,0x7F,0x00,0x00,0x00,0x00,0x00,0xF1,0x5F,0x00,0x00,0x00,0x00,0x00,0xF8,0x0E,
0x00,0x00,0x00,0x00,0x82,0xEF,0x03,0x00,0x00,0x00,0xFD,0xFF,0x2E,0x00,0x00,0x00,
0x00,0xFD,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x52,0xFD,0x2F,0x00,0x00,0x00,0x00,
0x00,0xD0,0xAF,0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0x00,0x00,0x00,0x00,0x00,0x50,
0xFF,0x01,0x00,0x00,0x00,0x00,0x60,0xFF,0x01,0x00,0x00,0x00,0x00,0x90,0xEF,0x00,
0x00,0x00,0x00,0x00,0xF2,0x9F,0x00,0xF5,0x5A,0x12,0x62,0xFE,0x2F,0x00,0xF9,0xFF,
0xFF,0xFF,0xEF,0x04,0x00,0x50,0xD9,0xFE,0xCF,0x17,0x00,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0x00,0x00,0x40,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0xE1,0xFF,0x00,0x00,
0x00,0x00,0x00,0x00,0xFB,0xFF,0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0x00,0x00,
0x00,0x00,0x00,0xF3,0x9F,0xFF,0x00,0x00,0x00,0x00,0x00,0xFD,0x58,0xFF,0x00,0x00,
0x00,0x00,0x90,0xDF,0x50,0xFF,0x00,0x00,0x00,0x00,0xF4,0x2F,0x50,0xFF,0x00,0x00,
0x00,0x10,0xFE,0x07,0x50,0xFF,0x00,0x00,0x00,0xB0,0xBF,0x00,0x50,0xFF,0x00,0x00,
0x00,0xF7,0x1E,0x00,0x50,0xFF,0x00,0x00,0x20,0xFF,0x05,0x00,0x50,0xFF,0x00,0x00,
0xD0,0xAF,0x00,0x00,0x50,0xFF,0x00,0x00,0xF6,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,0x50,0xFF,0x00,0x00,
0x00,0x00,0x00,0x00,0x50,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0x00,0x00,
0x00,0x00,0x00,0x00,0x50,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xDF,0x00,0x00,
// Unicode: [0x0035, five]
0x00,0xFA,0xFF,0xFF,0xFF,0x0E,0x00,0x00,0xFE,0xFF,0xFF,0xFF,0x0E,0x00,0x00,0xFF,
0x06,0x00,0x00,0x00,0x00,0x00,0xFF,0x05,0x00,0x00,0x00,0x00,0x10,0xFF,0x04,0x00,
0x00,0x00,0x00,0x20,0xFF,0x03,0x00,0x00,0x00,0x00,0x30,0xFF,0x02,0x00,0x00,0x00,
0x00,0x40,0xFF,0x01,0x00,0x00,0x00,0x00,0x40,0xFF,0xFF,0xDF,0x18,0x00,0x00,0x30,
0xFF,0xFF,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x62,0xFE,0x4F,0x00,0x00,0x00,0x00,
0x00,0xD1,0xDF,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0x01,0x00,0x00,0x00,0x00,0x20,
0xFF,0x03,0x00,0x00,0x00,0x00,0x30,0xFF,0x03,0x00,0x00,0x00,0x00,0x70,0xFF,0x01,
0x00,0x00,0x00,0x00,0xE2,0xCF,0x00,0xF5,0x5A,0x12,0x72,0xFE,0x4F,0x00,0xF8,0xFF,
0xFF,0xFF,0xFF,0x06,0x00,0x40,0xD9,0xFE,0xCF,0x18,0x00,0x00,
// Unicode: [0x0036, six]
0x00,0x00,0x00,0x30,0xEB,0x02,0x00,0x00,0x00,0x00,0xF9,0xFF,0x04,0x00,0x00,0x00,
0xB0,0xFF,0x29,0x00,0x00,0x00,0x00,0xFC,0x3E,0x00,0x00,0x00,0x00,0xA0,0xDF,0x01,
0x00,0x00,0x00,0x00,0xF5,0x2F,0x00,0x00,0x00,0x00,0x00,0xFE,0x06,0x00,0x00,0x00,
0x00,0x60,0xEF,0x00,0x00,0x00,0x00,0x00,0xD0,0xAF,0xD8,0xFE,0x6C,0x00,0x00,0xF1,
0xFF,0xFF,0xFF,0xFF,0x0B,0x00,0xF5,0xCF,0x25,0x31,0xFB,0x8F,0x00,0xF7,0x0D,0x00,
0x00,0xA0,0xFF,0x00,0xF8,0x0C,0x00,0x00,0x20,0xFF,0x04,0xF8,0x0D,0x00,0x00,0x00,
0xFF,0x06,0xF7,0x0E,0x00,0x00,0x00,0xFF,0x06,0xF4,0x2F,0x00,0x00,0x20,0xFF,0x03,
0xE0,0xAF,0x00,0x00,0xB0,0xEF,0x00,0x70,0xFF,0x3A,0x31,0xFB,0x5F,0x00,0x00,0xFA,
0xFF,0xFF,0xFF,0x07,0x00,0x00,0x50,0xEB,0xEF,0x3A,0x00,0x00,
// Unicode: [0x0037, seven]
0xF5,0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0xF5,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0x00,
0x00,0x00,0x50,0xFF,0x05,0x00,0x00,0x00,0x00,0xC0,0xDF,0x00,0x00,0x00,0x00,0x00,
0xF3,0x6F,0x00,0x00,0x00,0x00,0x00,0xFB,0x0E,0x00,0x00,0x00,0x00,0x30,0xFF,0x07,
0x00,0x00,0x00,0x00,0xA0,0xEF,0x00,0x00,0x00,0x00,0x00,0xF2,0x8F,0x00,0x00,0x00,
0x00,0x00,0xF9,0x1F,0x00,0x00,0x00,0x00,0x10,0xFF,0x09,0x00,0x00,0x00,0x00,0x80,
0xFF,0x02,0x00,0x00,0x00,0x00,0xF1,0xAF,0x00,0x00,0x00,0x00,0x00,0xF8,0x3F,0x00,
0x00,0x00,0x00,0x00,0xFE,0x0B,0x00,0x00,0x00,0x00,0x70,0xFF,0x04,0x00,0x00,0x00,
0x00,0xE0,0xCF,0x00,0x00,0x00,0x00,0x00,0xF6,0x5F,0x00,0x00,0x00,0x00,0x00,0xFD,
0x0D,0x00,0x00,0x00,0x00,0x20,0xFF,0x05,0x00,0x00,0x00,0x00,
// Unicode: [0x0038, eight]
0x00,0x30,0xEA,0xEF,0x4B,0x00,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0x08,0x00,0x30,0xFF,
0x3B,0x21,0xFA,0x5F,0x00,0x90,0xDF,0x00,0x00,0xC0,0xBF,0x00,0xC0,0x9F,0x00,0x00,
0x80,0xDF,0x00,0xB0,0xAF,0x00,0x00,0x80,0xDF,0x00,0x80,0xEF,0x01,0x00,0xE0,0x9F,
0x00,0x20,0xFF,0x4D,0x00,0xFB,0x2F,0x00,0x00,0xF5,0xFF,0xDD,0xEF,0x04,0x00,0x00,
0xD3,0xFF,0xFF,0xBF,0x02,0x00,0x40,0xFF,0x09,0xB5,0xFF,0x3F,0x00,0xF0,0xAF,0x00,
0x00,0xE3,0xEF,0x00,0xF5,0x2F,0x00,0x00,0x40,0xFF,0x05,0xF8,0x0E,0x00,0x00,0x00,
0xFE,0x08,0xF8,0x0D,0x00,0x00,0x00,0xFE,0x08,0xF7,0x1F,0x00,0x00,0x10,0xFF,0x06,
0xF3,0x8F,0x00,0x00,0x80,0xFF,0x02,0xB0,0xFF,0x3A,0x31,0xFA,0xAF,0x00,0x10,0xFC,
0xFF,0xFF,0xFF,0x0B,0x00,0x00,0x60,0xEB,0xEF,0x5B,0x00,0x00,
// Unicode: [0x0039, nine]
0x00,0x30,0xEA,0xEF,0x5B,0x00,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0x0A,0x00,0x60,0xFF,
0x3B,0x30,0xFA,0x7F,0x00,0xE0,0xAF,0x00,0x00,0xA0,0xEF,0x00,0xF4,0x2F,0x00,0x00,
0x20,0xFF,0x03,0xF6,0x0F,0x00,0x00,0x00,0xFE,0x06,0xF6,0x0F,0x00,0x00,0x00,0xFD,
0x08,0xF4,0x2F,0x00,0x00,0x00,0xFC,0x08,0xF1,0x9F,0x00,0x00,0x00,0xFE,0x06,0x80,
0xFF,0x3B,0x21,0xC5,0xFF,0x05,0x00,0xFB,0xFF,0xFF,0xFF,0xFF,0x01,0x00,0x60,0xFC,
0xDE,0xA8,0xCF,0x00,0x00,0x00,0x00,0x00,0xE0,0x6F,0x00,0x00,0x00,0x00,0x00,0xF6,
0x0E,0x00,0x00,0x00,0x00,0x20,0xFF,0x05,0x00,0x00,0x00,0x00,0xD2,0x9F,0x00,0x00,
0x00,0x00,0x40,0xFE,0x0B,0x00,0x00,0x00,0x20,0xFA,0xBF,0x00,0x00,0x00,0x00,0xF5,
0xFF,0x08,0x00,0x00,0x00,0x00,0xE2,0x3B,0x00,0x00,0x00,0x00
};
